.obrazekztekstem-block {
  
display: flex;
align-items: center;
gap: 60px;
align-self: stretch;
padding: 00px 0px 100px;
}

.obrazekztekstem-block .obrazekztekstem-item{    
    flex: 0 0 calc(100%);
    display: flex ;
    max-width: 1240px;
    margin: auto;
    
display: flex;
align-items: center;
gap: 60px;
align-self: stretch; 
position: relative;
overflow: hidden;
}
.obrazekztekstem-block .obrazekztekstem-item > div { 
    flex: 0 0 50%;
}
.obrazekztekstem-block .obrazekztekstem-item .content{    
    flex: 0 0 calc(50% - 60px );
    display: flex;
    flex-direction: column; 
    justify-content: space-evenly;
}
.bgDark .obrazekztekstem-block .obrazekztekstem-item .content .slogan p {
    color: var(--Color-Base-Volt-Yellow, #FFF01A);
leading-trim: both;
text-edge: cap;
font-family: Inter;
font-size: 18px;
font-style: normal;
font-weight: 700;
line-height: normal;
text-transform: uppercase;
}
.obrazekztekstem-block .obrazekztekstem-item .content .slogan p {
    color: var(--Color-Base-Hardware-Mist, #92A693);
    leading-trim: both;
    text-edge: cap;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    margin-top: 0px;
    text-transform: uppercase;
}
.obrazekztekstem-block .obrazekztekstem-item .content .slogan h1::after {
content: "";
width: 200px;
height: 6px;
background-repeat: no-repeat;
background-position: center;
position: absolute;
bottom: -24px;
left: 0px;
background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="191" height="6" viewBox="0 0 191 6" fill="none"><path d="M5.5 2.45227L0.5 0.0655191V5.83902L5.5 3.45227V2.45227ZM185.5 3.45227L190.5 5.83902V0.0655191L185.5 2.45227V3.45227ZM6.4375 2.95227V3.45227H10.3958V2.95227V2.45227H6.4375V2.95227ZM14.3542 2.95227V3.45227H18.3125V2.95227V2.45227H14.3542V2.95227ZM22.2708 2.95227V3.45227H26.2292V2.95227V2.45227H22.2708V2.95227ZM30.1875 2.95227V3.45227H34.1458V2.95227V2.45227H30.1875V2.95227ZM38.1042 2.95227V3.45227H42.0625V2.95227V2.45227H38.1042V2.95227ZM46.0208 2.95227V3.45227H49.9792V2.95227V2.45227H46.0208V2.95227ZM53.9375 2.95227V3.45227H57.8958V2.95227V2.45227H53.9375V2.95227ZM61.8542 2.95227V3.45227H65.8125V2.95227V2.45227H61.8542V2.95227ZM69.7708 2.95227V3.45227H73.7292V2.95227V2.45227H69.7708V2.95227ZM77.6875 2.95227V3.45227H81.6458V2.95227V2.45227H77.6875V2.95227ZM85.6042 2.95227V3.45227H89.5625V2.95227V2.45227H85.6042V2.95227ZM93.5208 2.95227V3.45227H97.4792V2.95227V2.45227H93.5208V2.95227ZM101.438 2.95227V3.45227H105.396V2.95227V2.45227H101.438V2.95227ZM109.354 2.95227V3.45227H113.313V2.95227V2.45227H109.354V2.95227ZM117.271 2.95227V3.45227H121.229V2.95227V2.45227H117.271V2.95227ZM125.188 2.95227V3.45227H129.146V2.95227V2.45227H125.188V2.95227ZM133.104 2.95227V3.45227H137.063V2.95227V2.45227H133.104V2.95227ZM141.021 2.95227V3.45227H144.979V2.95227V2.45227H141.021V2.95227ZM148.938 2.95227V3.45227H152.896V2.95227V2.45227H148.938V2.95227ZM156.854 2.95227V3.45227H160.812V2.95227V2.45227H156.854V2.95227ZM164.771 2.95227V3.45227H168.729V2.95227V2.45227H164.771V2.95227ZM172.687 2.95227V3.45227H176.646V2.95227V2.45227H172.687V2.95227ZM180.604 2.95227V3.45227H184.562V2.95227V2.45227H180.604V2.95227Z" fill="%2392A693"/></svg>');}
    .obrazekztekstem-block .obrazekztekstem-item .content .slogan h1 {
        color: var(--Color-Base-Black, #090D08);
        leading-trim: both;
        text-edge: cap;
        font-family: Tomorrow;
        font-size: 36px;
        font-style: normal;
        font-weight: 700;
        line-height: normal;
        position: relative;
} 

.bgDark  .obrazekztekstem-block .obrazekztekstem-item .content .slogan h1::after { 
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="190" height="7" viewBox="0 0 190 7" fill="none"><path d="M5 3.25L0 0.863249V6.63675L5 4.25V3.25ZM185 4.25L190 6.63675V0.863249L185 3.25V4.25ZM5.9375 3.75V4.25H9.89583V3.75V3.25H5.9375V3.75ZM13.8542 3.75V4.25H17.8125V3.75V3.25H13.8542V3.75ZM21.7708 3.75V4.25H25.7292V3.75V3.25H21.7708V3.75ZM29.6875 3.75V4.25H33.6458V3.75V3.25H29.6875V3.75ZM37.6042 3.75V4.25H41.5625V3.75V3.25H37.6042V3.75ZM45.5208 3.75V4.25H49.4792V3.75V3.25H45.5208V3.75ZM53.4375 3.75V4.25H57.3958V3.75V3.25H53.4375V3.75ZM61.3542 3.75V4.25H65.3125V3.75V3.25H61.3542V3.75ZM69.2708 3.75V4.25H73.2292V3.75V3.25H69.2708V3.75ZM77.1875 3.75V4.25H81.1458V3.75V3.25H77.1875V3.75ZM85.1042 3.75V4.25H89.0625V3.75V3.25H85.1042V3.75ZM93.0208 3.75V4.25H96.9792V3.75V3.25H93.0208V3.75ZM100.938 3.75V4.25H104.896V3.75V3.25H100.938V3.75ZM108.854 3.75V4.25H112.813V3.75V3.25H108.854V3.75ZM116.771 3.75V4.25H120.729V3.75V3.25H116.771V3.75ZM124.688 3.75V4.25H128.646V3.75V3.25H124.688V3.75ZM132.604 3.75V4.25H136.563V3.75V3.25H132.604V3.75ZM140.521 3.75V4.25H144.479V3.75V3.25H140.521V3.75ZM148.438 3.75V4.25H152.396V3.75V3.25H148.438V3.75ZM156.354 3.75V4.25H160.312V3.75V3.25H156.354V3.75ZM164.271 3.75V4.25H168.229V3.75V3.25H164.271V3.75ZM172.187 3.75V4.25H176.146V3.75V3.25H172.187V3.75ZM180.104 3.75V4.25H184.062V3.75V3.25H180.104V3.75Z" fill="%23FFF01A"/></svg>');}

.bgDark  .obrazekztekstem-block .obrazekztekstem-item .content .slogan h1 {
    color: var(--Color-Base-White, #FFF);
    leading-trim: both;
    text-edge: cap;
    font-family: Tomorrow;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
} 
.obrazekztekstem-block .obrazekztekstem-item .content .opis {
    color: var(--Color-Base-Black, #090D08);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 25.2px */
    margin-top: 0px;
}
.obrazekztekstem-block .obrazekztekstem-item .content .opis2 {
    color: var(--Color-Base-Black, #090D08);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
    margin-top: 0px;
}
.bgDark .obrazekztekstem-block .obrazekztekstem-item .content .opis2 {
    color: var(--Color-Base-White, #FFF);
    font-family: Inter;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; /* 24px */
    margin-top: 0px;
}

.bgDark .obrazekztekstem-block .obrazekztekstem-item .content .opis {
    color: var(--Color-Base-Cool-Surface, #D8F2D9);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 25.2px */
    letter-spacing: 0.36px;
    margin-top: 0px;
}

.obrazekztekstem-block .obrazekztekstem-item .cutCorners {
    /* opcjonalnie własne wymiary/ratio */
    /* aspect-ratio: 16/9; */
    position: relative;
  }
  
  .obrazekztekstem-block .obrazekztekstem-item .cutCorners picture,
  .obrazekztekstem-block .obrazekztekstem-item .cutCorners img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover; /* wypełnij cały obszar */
    min-height: 400px;
  }
  .obrazekztekstem-block .obrazekztekstem-item .slogan {
    padding-bottom: 20px;
  }
  .obrazekztekstem-block .obrazekztekstem-item  .cutCorners img {
    --cut: 62px;
    clip-path: polygon(
      var(--cut) 0,
      100% 0,
      100% calc(100% - var(--cut)),
      calc(100% - var(--cut)) 100%,
      0 100%,
      0 var(--cut)
    );
    /* opcjonalnie „ramka” jak na screenie: */
    /* filter: drop-shadow(0 0 0 2px #2196f3); */
    /* -webkit-clip-path: polygon(...) ;  // tylko jeśli celujesz w bardzo stare Safari */
  }

  @media (max-width: 781px) {
    .obrazekztekstem-block {
  
        display: flex;
        align-items: center;
        gap: 60px;
        align-self: stretch;
        padding: 00px 0px 50px;
        }
    .home main .obrazekztekstem-block:first-of-type {
        padding-top: 100px; 
    }
    .obrazekztekstem-block .obrazekztekstem-item {
        flex-direction: column;
        margin: auto;
        max-width: calc(100% - 40px);
        gap: 24px;
    }
    .obrazekztekstem-block .obrazekztekstem-item  .cutCorners img {
        --cut: 30px;
        clip-path: polygon(
          var(--cut) 0,
          100% 0,
          100% calc(100% - var(--cut)),
          calc(100% - var(--cut)) 100%,
          0 100%,
          0 var(--cut)
        );
        /* opcjonalnie „ramka” jak na screenie: */
        /* filter: drop-shadow(0 0 0 2px #2196f3); */
        /* -webkit-clip-path: polygon(...) ;  // tylko jeśli celujesz w bardzo stare Safari */
      }
  .obrazekztekstem-block .obrazekztekstem-item .slogan h1 {
    color: var(--Color-Base-White, #FFF);
    leading-trim: both;
    text-edge: cap;
    font-family: Tomorrow;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }
  .obrazekztekstem-block .obrazekztekstem-item .slogan p{
    color: var(--Color-Base-Volt-Yellow, #FFF01A);
    leading-trim: both;
    text-edge: cap;
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
  }
  .obrazekztekstem-block .obrazekztekstem-item .opis {
    color: var(--Color-Base-Cool-Surface, #D8F2D9);
    font-family: Inter;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 140%; /* 25.2px */
    letter-spacing: 0.36px;
  }
  .obrazekztekstem-block .obrazekztekstem-item .opis2 {
    color: var(--Color-Base-White, #FFF);
font-family: Inter;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: 150%; /* 24px */
  }
  
.bgDark  .obrazekztekstem-block .obrazekztekstem-item .content .slogan h1 {
   
    font-size: 30px; 
} 
.bgDark .obrazekztekstem-block .obrazekztekstem-item { 
    max-width: calc(100% - 0px); 
}
    .obrazekztekstem-block .obrazekztekstem-item .cutCorners {
        order: 1;
      }
      
    .obrazekztekstem-block .obrazekztekstem-item .content {
        order: 2;
      }
      
  .obrazekztekstem-block .obrazekztekstem-item .cutCorners picture,
  .obrazekztekstem-block .obrazekztekstem-item .cutCorners img { 
    min-height: 275px;
  }
  }